<% title = 'Přihlášení' %>
<%- include('../partials/header', {req, res, title}) %>
</head>

<body>
    <div class="flex-center">
        <div class="panel">
            <h1><%= title %></h1>
            <p class="subheading">Prosím přihlašte se</p>

            <form class="container" method="POST" action="">
                <div class="form-input">
                    <input type="text" placeholder="Uživatelské jméno" name="username"
                        <%= req.query.username ? `value=${req.query.username}` : ''%>>
                </div>
                <div class="form-input">
                    <input type="password" placeholder="Heslo" name="password"
                        <%= req.query.password ? `value=${req.query.password}` : ''%>>
                </div>
                <div class="flex-center container">
                    <a class="btn-tertiary" href="/forgot-password">Zapomenuté heslo</a>
                    <button type="submit" class="btn-primary">Přihlaš mě!</button>
                    <a class="btn-tertiary" href="/register">Chci si založit účet</a>
                </div>
            </form>
        </div>
    </div>
    <%- include('../partials/footer', {req, res}) %>
    <%- include('../partials/file-end', {req, res}) %>